drop table T_APP_UPDATE;



CREATE TABLE "T_APP_UPDATE"
   (	"STORE_TYPE" NUMBER NOT NULL ENABLE,
	"OS_TYPE" VARCHAR2(16 BYTE) NOT NULL ENABLE,
	"APP_VERSION" VARCHAR2(12 BYTE) NOT NULL ENABLE,
	"FORCE_UPDATE" NUMBER NOT NULL ENABLE,
	"LOWEST_VERSION" VARCHAR2(12 BYTE) DEFAULT NULL,
	"DESCRIPTION" VARCHAR2(256 BYTE) DEFAULT NULL,
	"DOWNLOAD_URL" VARCHAR2(256 BYTE) NOT NULL ENABLE,
	"REG_DATE" VARCHAR2(20 BYTE) NOT NULL ENABLE,
	"UPT_DATE" VARCHAR2(20 BYTE) NOT NULL ENABLE,
	 PRIMARY KEY ("STORE_TYPE", "OS_TYPE")) ;

